{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-database-snowflake",
    "version": "v0.14.2",
    "type": "database",
    "platform": "linux",
    "arch": "386",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoyyx1CRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAAB5RAAlA0jCfUSafNTw3POv2uEGt/GY+/+qYSuurzH2CRY7tnBhre+ouT9pkJX\nKa5bMReHzDl0mUKMAt9T2Hki6WMWaunIcxCN1EE+vw3DDp0IMvj4oT2VPzVEKhvQ\n7o8r5q6JICK7OMHc+h9GDtoOhfAOpSbqViHcPs9YWwNqDKP2cMEYqNBEoo/RtWqU\n5602msKpfgwX+2i8UYJrHCe+OVrwGHMfPwQTy/LGFsAh1z/Vt6BDfpIepwI5O1Bq\nP3lZt5xR/znxIkvhQcasOCw5Hb2oWvWMErdbnYKIfdbhk4JDZqxD9yVmkDxEr9Z9\n5nfNgOi55MYHHDCPrL83+rElAVDDNZO/f4Uh/B6EebL0xLDomzgjgugTs5a9655M\nDztxVQszcslg7Mz/PN4TGJwBkkCwOX/JGLeBd0Icr+PH5g0qU9WoTQw/wzPa3uFm\nr7NuTiIyYrnCDUkffO4nVTnJNNyisHVfhLyp/mc8lDome7AxYddZAQaoz0vzz2GT\nT8+BaIVRJyA59xjFAkaiuZVKP6w+9CnRn1yaWED4ONZ/qXNEa81dnVWvM7+4X2SW\nZI6EVIzkeHOC0djeHwz6Cam48gOZzCUnr6UzB2URVPMbhMfd71S//IomZRqCv5BH\nlgnOF4pAlGsDSi8skOdfXyZAXBLRkjCBSHavCkfSPO+dj4CHm9w=\n=2Cv6\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
